Subject: Re : Re: Re : [EDUC]Conférence de Hervé Le Crosnier
From: [email-masked]
To: Jérôme Martin <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Jun 2014 08:08:55 +0200 (CEST)
List-Id: <educ.april.org>

----- Jérôme Martin <[email-masked]> a écrit :
> 
> >
> > Salut,
> >
> > Comme tu as pu t'en rendre compte à la lecture de mes messages sur
> > les "biens communs" et/ou désormais "communs", je ne partage pas
> > les présupposés proposés par Le Crosnier qui nous sont donnés comme
> > une vérité absolue qu'il nous faudrait admettre religieusement sans
> > discussion, sans examen critique.
> 
> Salut

Bonjour Jérôme,

Juste quelques mots avant d'aller surveiller le brevet des collèges...
J'admets d'autant plus volontiers ta critique que je la partage,
surtout le deuxième paragraphe.

> 
> Je ne comprends pas.
> 
> - Qu'est ce qui peut permettre à une personne de cette liste de parler 
> au nom de tout le monde en disant qu'on ne pourrait pas avoir d'examen 
> critique pour examiner le programme d'une conférence ? Quand je lis 
> "qu'il NOUS faudrait admettre religieusement", j'ai vraiment 
> l'impression qu'on parle à ma place, que je suis trop bête pour 
> comprendre, etc.

 :)

Relis bien le paragraphe que tu commentes et le contexte d'énonciation.
Qui parle au nom de tout le monde ?
Je dis "je" et non pas orsque et inscris mon propos dans 
un "je et un tu" :

" Comme *tu* as pu t'en rendre compte à la lecture de *mes messages* sur
les "biens communs" et/ou désormais "communs", *je* ne partage pas
les présupposés proposés par Le Crosnier"

Le *nous* renvoie d'une part aux propos de Le Crosnier et non pas aux
miens, propos qui NOUS sont donnés à lire. Je ne me situe donc pas
dans les universaux.

De plus "nous", à la différence de "on" qui évoque l'homme en tant 
qu'être générique renvoie je te l'accorde à une communauté, 
un village, à la notion de "membre", de ce que nous avons en commun,
non pas à prendre ici dans le sens de bien commun ou de communs.

> - Les présupposés de Le Crosnier sont "donnés comme des vérités 
> absolues"; mais c'est le principe d'un présupposé, depuis Euclide. Et le 
> côté religieux, je crois qu'il est aussi très présent dans le mouvement 
> du libre dès qu'on parle de Stallman (et en fait, bien plus que pour un 
> Le Crosnier, dans le registre, "ne lui disons rien quand il est sexiste, 
> ne lui disons rien quand il est handiphobe, tout ce qu'il dit sur le 
> libre est tellement bien", etc.)

Oui, pour la première partie de ton paragraphe. C'est exactement ce
que j'ai voulu dire. Excepté, pour être précis, le terme "axiome" serait 
est approprié que "présupposé" pour Euclide.
Dans une axiomatique, par exemple celle d'Euclide, un axiome est "une affirmation 
considérée comme évidente qui n'a nul besoin de preuve" mais qui explicité 
comme telle.
A l'inverse, une présupposition, des présupposés, se définissent comme 
un ensemble d'informations implicites d'un énoncé, qui peuvent s'en déduire, mais 
n'y sont pas formellement exposées.

Voir : 
http://fr.wikipedia.org/wiki/Axiome
http://fr.wikipedia.org/wiki/Pr%C3%A9supposition

Le mouvement pour le logiciel libre fonctionne lui aussi comme une axiomatique.
Par exemple les degrés de liberté définissant un logiciel libre. Y compris
avec un certain nombre d'implicites. Par exemple le refus d'amalgamer 
(pour simplifier, Gibus a raison d'affiner et de me reprendre sur 
la liste april) le matériel et le logiciel. Ce qui détermine par voie de
conséquence un certain nombre de positions. Par exemple : le refus de
la vente subordonnée, le refus des brevets logiciels ; mais également
le fait pour moi qu'apprendre à coder à l'école sans passer par le 
prérequis apprendre à distinguer le hardware du software, les objets physiques
des objets dits numériques, etc, relève de l'obscurantisme.

Le sexisme n'est pas un axiome du logiciel libre. Que Stallman soit
ou pas sexiste ne change ici rien à l'affaire. Ce qui n'empêche pas
de combattre le sexisme, le racisme, l'antisémitisme, tous les
totalitarismes, dès qu'ils se manifestent, y compris dans notre propre
camp.

> Je suis nouveau sur cette liste, mais pour moi, tous des procédés 
> rhétorique m'empêchent de comprendre des enjeux de fond.

Nous ne sommes pas nouveaux l'un pour l'autre. Je t'ai sollicité et
imposé auprès de mon fils dans le colloque qu'il avait organisé
sur ACTA, auxquels participèrent également Sandrine Bélier, Christine
Tréguier, Benjamin Bayart, Jean-Pierre Berlan et Richard Stallman.

Je suis à l'origine du CP de l'April en 2001 "100 000 séropositifs brésiliens 
menacés de mort par les brevets" que j'ai eu énormément de mal à l'époque
à faire valider par le CA de l'April. Mon objectif étant à l'époque 
d'inviter :

"toutes les acteurs du logiciel libre (entreprises et associations) qui ont 
combattu les tentatives de légalisation des brevets logiciels en Europe, 
à prendre position en faveur de la loi brésilienne sur les brevets conformément 
aux accords ADPIC sur la propriété intellectuelle qui autorise la production, 
pour cause d'urgence sanitaire notamment, de médicaments normalement protégés 
par un brevet, sans l'accord du propriétaire du brevet en cas de mauvaise 
volonté de celui-ci.".
http://www.april.org/100-000-seropositifs-bresiliens-menaces-de-mort-par-les-brevets

En tant que représentant d'Act Up-Paris, ta place était donc dans ce colloque
sur ACTA. Sans oublier le fait que j'ai enseigné plus de 25 ans en Seine
Saint-Denis, dont 20 ans à Saint-Denis. Il y a avait donc aussi de l'affectif.

Pour autant, rappelle-toi nous ne sommes pas tombés d'accord sur la notion
de "propriété intellectuelle", sur l'OMC, sur l'amalgame opérée par ma meilleure
amie Chistine entre "brevets industriels et brevets logiciels", sur l'amalgame
opéré par Sandrine Bélier entre droit d'auteur et brevets logiciels.

Ces différends ont permis de rebondir sur d'autres aventures, notamment
par une série de débats sur la prétendue propriété intellectuelle.

Mais c'est une autre histoire.

Bienvenue sur cette liste.

Librement,
Charlie 
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ